body {
	font-family: arial;
	font-style: 13px;
}

a:hover {
	text-decoration: none;
}

header.h-site .item {
	width: 100%;
}
header.h-site .logo {
	height: 90px;
}
header.h-site .h-icon {
	font-size: 3em;
}

/*navMain*/
.navMain .navbar-nav .nav-link {
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
}

/*mainSlide*/
.mainSlide {
	position: relative;
}
.mainSlide .owl-nav button.owl-next, .mainSlide .owl-nav button.owl-prev {
	position: absolute;
	top: 46%;
	border-radius: 15px;
	height: 30px;
	width: 30px;
	border:1px solid #fff;
	color: #3364B4;
	background-color: rgba(255,255,255,0.55);
	outline: none;
}
.mainSlide .owl-nav button.owl-next {
	right: 15px;
}
.mainSlide .owl-nav button.owl-prev {
	left: 15px;
}

/*report*/
.report {
	background-color: #15889A;
}
.report .item .c {
	height: 80px;
	width: 80px;
	border:5px solid #FBD813;
	border-radius: 40px;
	text-align: center;
	line-height: 70px;
	font-size: 1.3em;
	transition: border-color 0.3s;
}
.report .item .c:hover {
	border-color: #FFF2AC;
	cursor: pointer;

}

/*intro*/
.intro {
	background-image: url('../images/bg-intro.jpg');
	background-size: cover;
	background-position: right;
	min-height: 200px;
}

/*service*/
.service .title {
	font-size: 1.6em;
	position: relative;
}
.service .title:after {
	content: "";
	width: 10%;
	border-bottom: 2px solid #15889A;
	position: absolute;
	bottom: 0px;
	transform: translateX(-50%);
	left: 50%;
}
.service figure {
	position: relative;
	overflow: hidden;
}
.service figure img {
	width: 100%;
	height: 220px;
	object-fit: cover;
	transition: transform .5s;
}
.service figure:hover img {
	transform: scale(1.5);
}
.service figure figcaption {
	position: absolute;
	bottom: 0px;
	padding:10px;
	background-color: rgba(21,136,155,0.75);
	color: #fff;
	width: 100%;
}
.service figure figcaption a {
	color: #fff;
}
.service figure figcaption h3 {
	font-size: 1.3em;
	text-align: center;
}

/*feedback*/
.feedback h2.title {
	font-size: 1.6em;
}
.feedback .user {
	width: 100px !important;
	height: 100px;
	object-fit: contain;
}

/*selection*/
.selection h2.title {
	font-size: 1.6em;
	position: relative;
}
.selection h2.title:after {
	content: "";
	width: 10%;
	border-bottom: 2px solid #15889A;
	position: absolute;
	bottom: 0px;
	transform: translateX(-50%);
	left: 50%;
}
.selection .item .c {
	height: 80px;
	width: 80px;
	border:5px solid #FBD813;
	border-radius: 40px;
	text-align: center;
	line-height: 70px;
	font-size: 3em;
	transition: border-color 0.3s;
	color: #15889A;
}
.selection .item .c:hover {
	border-color: #FFF2AC;
	cursor: pointer;

}
.selection h3.title {
	font-size: 1.2em;
	font-weight: bold;
}

/*news*/
.news h2.title {
	font-size: 1.6em;
	position: relative;
}
.news h2.title:after {
	content: "";
	width: 10%;
	border-bottom: 2px solid #15889A;
	position: absolute;
	bottom: 0px;
	transform: translateX(-50%);
	left: 50%;
}
.news figure img {
	height: 210px;
	object-fit: cover;
}
.news figure figcaption h3 {
	font-size: 1.2em;
	font-weight: bold;
}



footer {
	min-height:150px;
}
footer h3 {
	font-size: 1.3em;
	text-transform: uppercase;
}
footer ul {
	list-style: none;
	padding-left: 0px;
}
footer ul a {
	color: #eee;
}
footer ul li {
	padding-top: 2px;
	padding-bottom: 2px;
}
footer ul li:before {
	content: "\bb";
	margin-right: 10px;
}
footer ul a:hover {
	color: #fff;
}


.b-red {
	border:1px solid #f00;
}

/**/
.back-top{
	position: fixed;
	top: 48%; 
	right: 15px; 
	display: none; 
	z-index:99999;
	height:30px;
	width:30px;
	cursor:pointer;
	opacity:0.7;
	color: #666;
	font-size:20px;
	border-radius:50%;
	text-align:center;
	line-height:30px;
	border:1px solid #666;
	transition: border 0.3s, background-color 0.3s;
}
.back-top:hover{
	opacity:0.75;
	color: #fff;
	border:1px solid rgba(0,0,0,0.75);
	background-color: rgba(0,0,0,0.35);
}

/*btn-media*/
.btn-media {
	position: fixed;
	bottom: 20%;
	left: 30px;
	z-index: 999;
}
.btn-media a {
	display: inline-block;
	border-radius: 18px;
	box-shadow: 0 0 10px -2px rgba(0,0,0,0.7);
}

/*mobile-media*/
.mobile-media {
	display: none;
	text-align: center;
}
.mobile-media span {
	font-size: 1.5em;
}
.mobile-media ul {
	padding: 0px;
	margin: 0px;
	display: flex;
	justify-content: center;
}
.mobile-media ul li {
	display: inline-block;
	width: 33%;
}
.mobile-media ul li:not(:last-child) {
	border-right: 1px solid rgba(255,255,255,0.55);
}
.mobile-media ul li a {
	color: #fff;
}

@media (min-width: 576px) {
  
}

@media (min-width: 768px) {

}

@media (min-width: 992px) {

}

@media (min-width: 1200px) {

}

@media (min-width: 1300px) {
  .container {
    max-width: 1220px;
  }
}

@media (max-width: 575.98px) {
	.intro h3.title {
		font-size: 1.2em;
	}
	.mobile-media {
		display: block;
		background-color: rgba(234,30,31,0.85);
		position: fixed;
		bottom: 0px;
		min-height: 40px;
		color: #fff;
		width: 100%;
		z-index: 9999;
		line-height: 40px;
	}

	.h-xs {
		display: none!important;
	}
}